uuid: b96ca595-5941-457e-a0e1-4d2fe6523fab
langcode: ru
status: false
dependencies:
  theme:
    - nppk_contrast
_core:
  default_config_hash: c-06bbElRY5sKmglk74ppgTW93Et4-EJFyNiUZMb8JY
id: nppk_contrast_local_tasks
theme: nppk_contrast
region: navbar
weight: -2
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Вкладки
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
